@import url("https://fonts.googleapis.com/css2?family=Kalam:wght@700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Lexend:wght@100;200;300;400;500;600;700;800;900&display=swap");
:root {
	--black:#000;
	--white:#fff;
	--clr-1e1e1d:#1f1f1e;
	--clr-feeede:#feeddc;
	--clr-5a0534:#5c0535;
	--clr-e41e51:#e51f51;
	--clr-ff003a:#ff003c;
	--clr-de2750:#dd274e;
	--font-lexend:"Lexend",sans-serif;
	--font-lato:"Lato",sans-serif;
	--font-kalam:"Kalam",cursive;
	--clr-1e1e1d:#1e1e1d;
}
html{scroll-behavior:smooth;}
body{background-color: var(--clr-feeede);font-family:var(--font-lexend);margin:0;padding:0;line-height: 1.5;position: relative;}
.bannerSec{background-color:var(--clr-5a0534);display:flex;font-weight:400;justify-content:center;}
.bannerSec__content{padding:20rem 0 20rem;position:relative;isolation: isolate;}
.bannerSec__content-box{position:absolute;right:5.875rem;top:8rem;z-index: -1;}
.bannerSec__content-btn{background-color:var(--clr-e41e51);border-radius:100px;float:left;margin-top:6.25rem;padding:1.875rem 0;}
.bannerSec__content-btn a{color:var(--white);font-family:var(--font-lato);font-size:32px;padding:1.875rem 2.75rem;}
.bannerSec__content-text{color:var(--white);font-size:140.32px;font-weight:500;position:relative;}
.bannerSec__content-text__inner{left:254px;top:30px;}
.bannerSec__content-text__float,.bannerSec__content-text__inner{color:var(--clr-ff003a);font-family:var(--font-kalam);font-size:87.22px;position:absolute;}
.bannerSec__content-text__float{left:188px;top:-65px;}
.header__logo {width: 200px;}
.insightsSec{background-color:var(--clr-1e1e1d);padding:13.75rem 0;}
.insightsSec__inner-text{margin-bottom:3.75rem;}
.insightsSec__inner-text__inner{color:var(--white);font-size:113.77px;font-weight:400;line-height:1;}
.insightsSec__inner-cards__list{display:flex;gap:3rem;justify-content:flex-start;}
.insightsSec__inner-cards__list li{display:flex;width:calc(50% - 20px);}
.insightsSec__inner-cards__list-card__one{isolation:isolate;padding:6.25rem;position:relative;}
.insightsSec__inner-cards__list-card__one:before{background-color:var(--clr-5a0534);border-top-right-radius:7.5rem;bottom:5px;content:no-close-quote;height:65%;left:0;position:absolute;width:100%;z-index:-1;}
.insightsSec__inner-cards__list-card__two{isolation:isolate;padding:6.25rem;position:relative;}
.insightsSec__inner-cards__list-card__two:before{background-color:var(--clr-e41e51);border-top-right-radius:7.5rem;bottom:5px;content:no-close-quote;height:65%;left:0;position:absolute;width:100%;z-index:-1;}
.insightsSec__inner-cards__list-card-img{display:flex;height:50%;justify-content:center;scale: 0.9;transition: all .5s ease-in-out;}
.insightsSec__inner-cards__list-card-img:hover{scale: 1;}
.insightsSec__inner-cards__list-card-txt{align-items:flex-end;display:flex;margin-top:2rem;}
.insightsSec__inner-cards__list-card-txt__tag span{background-color:var(--white);border-radius:3.125rem;color:var(--clr-5a0534);font-size:18.96px;font-weight:500;padding:0.5rem 1rem;}
.insightsSec__inner-cards__list-card-txt__Subtitle{color:var(--white);font-family:var(--font-lato);font-size:30.34px;font-weight:500;margin-bottom:2.6875rem;margin-top:2rem;}
.insightsSec__inner-cards__list-card-txt__disc{color:var(--white);font-family:var(--font-lato);font-size:22.75px;font-weight:500;line-height: 1.5;}
.insightsSec__inner-cards__btn{display:flex;justify-content:center;}
.insightsSec__inner-cards__btn a{background-color:var(--clr-de2750);border-radius:3.125rem;color:var(--white);font-family:var(--font-lato);font-size:30.34px;font-weight:700;line-height:1;margin-top:9.375rem;padding:1.5625rem 5rem;}
.insightsPageSec{background-color:var(--clr-1e1e1d);padding:13.75rem 0;}
.insightsPageSec__inner-text{margin-bottom:3.75rem;}
.insightsPageSec__inner-text__inner{color:var(--white);font-size:113.77px;font-weight:400;line-height:1;}
.insightsPageSec__inner-tabs{margin:7.8125rem 0;}
.insightsPageSec__inner-tabs__list{display:flex;justify-content:space-between;flex-wrap: wrap;}
.insightsPageSec__inner-tabs__list li a{background-color:var(--white);border-radius:3.125rem;color:var(--clr-5a0534);font-size:29.64px;font-weight:500;padding:0.6875rem 1.5625rem;}
.insightsPageSec__inner-tabs__list li a:hover{background-color:var(--clr-5a0534);color:var(--white);transition:all 0.2s ease-in-out;}
.insightsPageSec__inner-cards__list{display:flex;flex-flow:row wrap;gap:3rem;justify-content:flex-start;}
.insightsPageSec__inner-cards__list li{width:calc(50% - 25px);}
.insightsPageSec__inner-cards__list li:nth-child(2n){margin-top:25rem;}
.insightsPageSec__inner-cards__list li:nth-child(odd){margin-top:-20rem;}
.insightsPageSec__inner-cards__list li:first-child{margin:0;}
.insightsPageSec__inner-cards__list-card__one{isolation:isolate;padding:6.25rem;position:relative;}
.insightsPageSec__inner-cards__list-card__one:before{background-color:var(--clr-5a0534);border-top-right-radius:7.5rem;bottom:5px;content:no-close-quote;height:65%;left:0;position:absolute;width:100%;z-index:-1;}
.insightsPageSec__inner-cards__list-card__two{isolation:isolate;padding:6.25rem;position:relative;}
.insightsPageSec__inner-cards__list-card__two:before{background-color:var(--clr-e41e51);border-top-right-radius:7.5rem;bottom:5px;content:no-close-quote;height:65%;left:0;position:absolute;width:100%;z-index:-1;}
.insightsPageSec__inner-cards__list-card-img{display:flex;height:50%;justify-content:center;scale: 0.9;transition: all .5s ease-in-out;}
.insightsPageSec__inner-cards__list-card-img:hover{scale: 1;}
.insightsPageSec__inner-cards__list-card-txt{align-items:flex-end;display:flex;margin-top:2rem;}
.insightsPageSec__inner-cards__list-card-txt__tag span{background-color:var(--white);border-radius:3.125rem;color:var(--clr-5a0534);font-size:18.96px;font-weight:500;padding:0.5rem 1rem;}
.insightsPageSec__inner-cards__list-card-txt__Subtitle{color:var(--white);font-family:var(--font-lato);font-size:30.34px;font-weight:500;margin-bottom:2.6875rem;margin-top:2rem;}
.insightsPageSec__inner-cards__list-card-txt__disc{color:var(--white);font-family:var(--font-lato);font-size:22.75px;font-weight:500;}
.insightsPageSec__inner-cards__btn{display:flex;justify-content:center;}
.insightsPageSec__inner-cards__btn a{background-color:var(--clr-de2750);border-radius:3.125rem;color:var(--white);font-family:var(--font-lato);font-size:30.34px;font-weight:700;line-height:1;margin-top:9.375rem;padding:1.5625rem 5rem;}
.container{margin:0 11.125rem 0 14.75rem;max-width:94.1875rem;padding:0;width:100%;}
.container__header{margin:0 auto;max-width:111.25rem;padding:0;}
.container__insightSec{margin:0 4.625rem 0 14.75rem;max-width:100.6875rem;padding:0;}
.container__insightPageSec{margin:0 auto;max-width:105rem;padding:0;}
.container__footer{margin:0 auto;max-width:111.25rem;padding:0;}
.container__data{margin: 0 auto;max-width:98.3125rem;padding-left:50px;}


.partnerSec{background-color:var(--clr-5a0534);padding:13.75rem 0;}
.partnerSec__inner-text{margin-bottom:12.1875rem;}
.partnerSec__inner-text__inner{color:var(--white);font-size:140.32px;font-weight:400;line-height:0.9;}
.partnerSec__inner-cards__list li{margin:0 0.78125rem;}
.partnerSec__inner-cards__list .slick-prev{display:none !important;}
.partnerSec__inner-cards__list .slick-next{height:4.6875rem;right:-10% !important;width:4.0625rem;}
.partnerSec__inner-cards__list-card{border:5px solid var(--white);border-top-right-radius:3.75rem;padding:8.125rem 2.5rem;}
.partnerSaySec{background-color:var(--clr-feeede);padding:13.75rem 0;}
.partnerSaySec__inner-text{margin-bottom:4.75rem;}
.partnerSaySec__inner-text__inner{color:var(--black);font-size:113.77px;font-weight:400;line-height:1;}
.partnerSaySec__inner-cards__list-card{/*align-items:baseline;*/display:flex;gap:7.1875rem;justify-content:space-between;align-items: flex-start;}
.partnerSaySec__inner-cards__list-card-img{isolation: isolate;position: relative;max-width: 667px;display: flex;justify-content: center;background-color: #e51f51;align-items: center;padding: 15% 10%;border-top-right-radius:6.25rem;}	
.partnerSaySec__inner-cards__list-card-img img {height: 55px;align-items: center;}
/* .partnerSaySec__inner-cards__list-card-img:before{ background-color: var(--clr-e41e51);border-top-right-radius: 7.5rem;bottom: -155px;content: no-close-quote;height: 415px;left: 0;position: absolute;width: 100%;z-index: -1;} */
.partnerSaySec__inner-cards__list-card-img:after{color:var(--white);content:open-quote;font-size:379.23px;height:43%;position:absolute;right:-35px;rotate:180deg;top:0;z-index:-1;display: none;}
.partnerSaySec__inner-cards__list-card-txt__title{color:var(--clr-e41e51);font-size:75.85px;font-weight:400;}
.partnerSaySec__inner-cards__list-card-txt__Subtitle{color:var(--clr-e41e51);font-size:34.13px;font-weight:500;margin-bottom:40px;margin-top:1rem;}
.partnerSaySec__inner-cards__list-card-txt__disc{color:var(--black);font-family:var(--font-lato);font-size:22.75px;font-weight:400;margin-bottom:4.375rem;}
.serviceSec{background-color:var(--clr-feeede);padding:13.75rem 0 23.4375rem;}
.serviceSec__inner-text{margin-bottom:12.1875rem;}
.serviceSec__inner-text__inner{font-size:140.32px;font-weight:400;line-height:0.9;}
.serviceSec__inner-cards__list{display:flex;gap:0 5.625rem;justify-content:start;}
.serviceSec__inner-cards__list li{display:flex;width:calc(33.3% - 60px);}
.serviceSec__inner-cards__list-card__one{background-color:var(--clr-5a0534);border-top-right-radius:6.25rem;padding:3.625rem 5rem 10rem;position:relative;}
.serviceSec__inner-cards__list-card__two{background-color:var(--clr-1e1e1d);border-top-right-radius:6.25rem;padding:3.625rem 5rem 10rem;position:relative;}
.serviceSec__inner-cards__list-card__three{background-color:var(--clr-e41e51);border-top-right-radius:6.25rem;padding:3.625rem 5rem 10rem;position:relative;}
.serviceSec__inner-cards__list-card__title{color:var(--white);font-size:47.4px;font-weight:400;line-height:1.2;}
.serviceSec__inner-cards__list-card__Subtitle{color:var(--white);font-family:var(--font-lato);font-size:30px;font-weight:400;padding:2rem 0;}
.serviceSec__inner-cards__list-card__disc{color:var(--white);font-family:var(--font-lato);font-size:22px;font-weight:400;}
.serviceSec__inner-cards__list-card__img{bottom:-25%;left:-20%;position:absolute;filter: grayscale(100%);scale: 0.9;transition: all .5s ease-in-out;}
.serviceSec__inner-cards__list-card__img:hover{scale: 1;}
h1,h2,h3,h4{line-height:1.4;margin-bottom:0;margin-top:0;}
a,a:active,a:visited{text-decoration:none;}
.header{padding:3rem 0 0;position:fixed;z-index:999;}
.header__inner{align-items:center;display:flex;justify-content:space-between;}
.header.sticky{box-shadow:0 50px 100px -20px rgba(50,50,93,0.25),0 30px 60px -30px rgba(0,0,0,0.3);padding:1rem 0;transition:all 0.2s ease-in;}
.hamburger{padding: 0px 0px;}
.hamburger.hide{display: none;}
.hamburgerx{position: absolute;z-index: 2; right: 105px;top: 75px;background: none;border: none;cursor: pointer;}
.hamburgerx.close{display: none;}
.header__menuItams{background-color: transparent; position: absolute;width: 100%;height: 0;left: 0;top: 0;z-index: 1;overflow: hidden;transition: height 1s ;backdrop-filter: blur(10px);}
.header__menuItams.active{height: 100vh;}
.header__menuItam{padding-top:57px;padding-left:98px;position:relative;right: 52px;top: 29px;width:100%;max-width:650px;float:right;background-color:#1e1e1d;height:94dvh;border-top-right-radius:6.25rem;}


.header__menuItam > li{margin-bottom: 22px;}
.header__menuItam > li:last-child{margin-bottom: 0;}
.header__menuItam > li .header__menuItam-title{font-family: var(--font-lexend);font-size: 34px;font-weight: 400; color: #fff;}
.header__menuItam > li .header__menuItam-title:hover{color: #e41e51;}
.header__menuItam-subMenu{padding-left: 3rem;}
.header__menuItam-subMenu > li .header__menuItam-subtitle{font-family:var(--font-lato);font-size: 26px;font-weight: 400; color: #fff;}
.header__menuItam-subMenu > li .header__menuItam-subtitle:hover{color: #e41e51;}
.header__menuItam-subMenu{max-height:0;overflow:hidden;transition:max-height 0.5s ease-out;}
.dropdown.is-active .header__menuItam-subMenu{max-height:100%;}


/* .header__menu-items{width: 100%;float: left;display: flex;justify-content: center;} */
.footer,.header.sticky{background-color:var(--clr-5a0534);}
.footer{padding:12.5rem 0 5rem;}
.footer__inner-topflex{display:flex;}
.footer__inner-topflex__sec{width:33.3%;}
.footer__inner-topflex__sec:not(:first-child){padding-left:11.25rem;}
.footer__inner-topflex__sec-logo{display:flex;height:8rem;overflow: hidden;}
.footer__inner-topflex__sec-logo > div{text-align:start;overflow: hidden;width:100% ;float: left;}
.footer__inner-topflex__sec-logo > div > div{color:var(--white);font-size:128.94px;line-height:1;float: left;overflow: hidden;width:100% ;}



.footer__inner-topflex__sec-txt__title{color:var(--white);font-size:65px;font-weight:300;padding-left:7.3125rem;padding-top: 1.5rem;}
.footer__inner-topflex__sec-title{color:var(--white);font-family:var(--font-lato);font-size:37.92px;font-weight:700;margin-bottom:6.5rem;}
.footer__inner-topflex__sec-txt__Subtitle{color:var(--white);font-family:var(--font-lato);font-size:22px;font-weight:400;margin-bottom:2.1875rem;    height: 132px;}
.footer__inner-topflex__sec-txt__phone{align-items:center;display:flex;gap:2rem;}
.footer__inner-topflex__sec-txt__phone a{color:var(--white);font-family:var(--font-lato);font-size:28.44px;font-weight:400;}
.footer__inner-bottomflex{display:flex;justify-content:space-between;margin-top:8.4375rem;}
.footer__inner-bottomflex__sec-rgt{display:flex;max-width:71.25rem;padding-left:7.3125rem;}
.footer__inner-bottomflex__sec-rgt__menus{width:33.3%;}
.footer__inner-bottomflex__sec-rgt__menu-title{color:var(--white);font-family:var(--font-lato);font-size:32px;font-weight:700;}
.footer__inner-bottomflex__sec-rgt__menu-links__one{margin-top:6.25rem;}
.footer__inner-bottomflex__sec-rgt__menu-links__one li{margin-bottom:0.5rem;}
.footer__inner-bottomflex__sec-rgt__menu-links__one li a{color:var(--white);font-family:var(--font-lato);font-size:24px;font-weight:400;}
.footer__inner-bottomflex__sec-rgt__menu-links__two{margin-top:6.25rem;}
.footer__inner-bottomflex__sec-rgt__menu-links__two li{margin-bottom:0.5rem;}
.footer__inner-bottomflex__sec-rgt__menu-links__two li a{color:var(--white);font-family:var(--font-lato);font-size:24px;font-weight:400;}
.footer__inner-bottomflex__sec-rgt__menu-links__three{margin-top:3.4rem;}
.footer__inner-bottomflex__sec-rgt__menu-links__three li{margin-bottom:0.5rem;}
.footer__inner-bottomflex__sec-rgt__menu-links__three li a{color:var(--white);font-family:var(--font-lato);font-size:24px;font-weight:400;}
.footer__inner-bottomflex__sec-lft{max-width:30.625rem;}
.footer__inner-bottomflex__sec-lft__title{color:var(--white);font-size:65px;font-weight:300;line-height:1;margin-bottom:6.25rem;text-align: center;}
.footer__inner-bottomflex__sec-lft__btn{text-align:center;}
.footer__inner-bottomflex__sec-lft__btn a{background-color:var(--clr-de2750);border-radius:3.125rem;color:var(--white);font-family:var(--font-lato);font-size:30px;font-weight:700;padding:1.5625rem 2.5rem;}
.footer__inner-copyright{margin-top:7.5rem;}
.footer__inner-copyright__text{color:var(--white);font-family:var(--font-lato);font-size:25px;font-weight:400;line-height:1;}


/* data practice page css */
.bannerSec.data{display: block;}
.bannerSec__content.data{padding: 10rem 0 10rem;}
.bannerSec__content-img{width:25%;margin: 2rem 0;scale: 0.9;transition: all .5s ease-in-out;}
.bannerSec__content-img:hover{scale: 1;}
.st-industry__inner-cards__list-card__img{scale: 0.9;transition: all .5s ease-in-out;}
.st-industry__inner-cards__list-card__img:hover{scale: 1;}
.bannerSec__content-title__txt{font-size:80px;font-weight:400;line-height:1.2;color:var(--white);}
.dataSec{background-color: var(--clr-feeede);padding-top: 15.875rem ;padding-bottom: 13.125rem;}
.dataSec__inner-cards__list-card__img{position: relative;isolation: isolate;scale: 0.9;transition: all .5s ease-in-out;}
.dataSec__inner-cards__list-card__img:hover{scale: 1;}
.dataSec__inner-cards__list-card__img.one::before{content: '';position: absolute;width: 630px;height: 585px;background-color: var(--clr-e41e51);border-top-right-radius:6.25rem;z-index:-1;left:3px;top:-100px;}
.dataSec__inner-cards__list-card__img.two::before{content: '';position: absolute;width: 535px;height: 550px;background-color: var(--clr-e41e51);border-top-right-radius:6.25rem;z-index:-1;right:31px;top:0;}
.dataSec__inner-cards__list-card__img.three::before{content: '';position: absolute;width: 645px;height: 613px;background-color: var(--clr-e41e51);border-top-right-radius:6.25rem;z-index:-1;left: 15px;top: -70px;}
.dataSec__inner-cards__list-card__img.four::before{content: '';position: absolute;width: 508px;height: 500px;background-color: var(--clr-e41e51);border-top-right-radius: 6.25rem;z-index: -1;right: 185px;top: 114px;}
.dataSec__inner-cards__list-card {display: flex;justify-content: space-between;gap: 5rem;isolation: isolate;}
.dataSec__inner-cards__list-card__txt-title{font-family:var(--font-lato);font-size:75.85px;font-weight:600;line-height: 1;}
.dataSec__inner-cards__list-card__txt-desc{font-family:var(--font-lato);font-size:30.34px;font-weight:400;line-height: 2.3;position: relative;margin-top: 2rem;}
.dataSec__inner-cards__list-card__txt-desc.product{margin-top: 2rem;}
.dataSec__inner-cards__list{width:100%;float:left;display: flex;flex-wrap: wrap;}
.dataSec__inner-cards__list li{margin-bottom:280px;}
.dataSec__inner-cards__list li:last-child{margin: 0;}
.dataSec__inner-cards__list-card__txt-desc__floatTxt{font-family: var(--font-kalam);font-weight: bold;font-size: 22.76px;position: absolute;color: var(--clr-ff003a);right: 21%;bottom: 28%;}
.dataSec__inner-cards__list-card__txt-desc__floatIcon{font-family: var(--font-kalam);font-weight: bold;font-size: 22.76px;position: absolute;color: var(--clr-ff003a);right: 43%;bottom: 21%;}

.dataSec__inner-cards__list-card__txt-desc__floatTxt.datapractice{right: 21%;bottom: 27%;}
.dataSec__inner-cards__list-card__txt-desc__floatIcon.datapractice{right: 43%;bottom: 21%;}
.dataSec__inner-cards__list-card.two .dataSec__inner-cards__list-card__txt-desc__floatTxt.datapractice{right:auto;bottom: 8%;left: 26%;}
.dataSec__inner-cards__list-card.two .dataSec__inner-cards__list-card__txt-desc__floatIcon.datapractice{right:auto;left: 32%;bottom: 3%;}
.dataSec__inner-cards__list-card.two{z-index:2;}
.dataSec__inner-cards__list-card__img.two{z-index:1;}
.dataSec__inner-cards__list-card__txt-desc__floatTxt.top.datapractice{top:13%;left:1%;}
.dataSec__inner-cards__list-card__txt-desc__floatIcon.top.datapractice{right:auto;left: 6%;top: 21%;}
.dataSec__inner-cards__list-card__txt-desc__floatTxt.bottom.datapractice{right:auto;left:8%;bottom:33%;}
.dataSec__inner-cards__list-card__txt-desc__floatIcon.bottom.datapractice{left: 17%;right: auto;bottom: 25%;}
.dataSec__inner-cards__list-card.four .dataSec__inner-cards__list-card__txt-desc__floatTxt.datapractice{right:auto;left:25%;bottom:10%;}
.dataSec__inner-cards__list-card.four .dataSec__inner-cards__list-card__txt-desc__floatIcon.datapractice{right:auto;left:28%;bottom:3%;} */
.dataSec__inner-cards__list-card__img.four{margin-top:-5rem;display:flex;justify-content:end;}
.dataSec__inner-cards__list-card__wireImg1{position:absolute;bottom: -86%;left: 29%;z-index: -1;}
.dataSec__inner-cards__list-card__wireImg2{position:absolute;top: -103%;left: 19%;z-index: 1;}
.dataSec__inner-cards__list-card__wireImg3{position:absolute;bottom: -81%;left: 27%;z-index: -2;}
.dataSec__inner-cards__list-card__img.four img {width: 55%;}
/* product page */
.dataSec__inner-cards__list li.product-card-list {margin-bottom: 250px;width: 100%;float: left;}
.dataSec__inner-cards__list li.product-card-list:last-child {margin-bottom: 0px;}
.dataSec__inner-cards__list-card__img.one.product{display:flex;justify-content:center;}
.dataSec__inner-cards__list-card__wireImg0.product{position: absolute;top: 63%;left: 29%;z-index: -1;}
.dataSec__inner-cards__list-card__img.one.product::before{top: 117px;left: 77px;width: 510px;height: 469px;}
.dataSec__inner-cards__list-card__img.two.product::before{top:-10%;width: 502px;height: 426px;right: 97px;}
.dataSec__inner-cards__list-card__img.three.product::before{top: 57px;width: 544px;height: 479px;left: 80px;}
.dataSec__inner-cards__list-card__txt-Subtitle{font-family: var(--font-lato);font-weight: 400;font-size: 30.34px;padding-top: 2rem;}
.dataSec__inner-cards__list-card__txt-desc__floatTxt.one.product{right:75%;bottom:85%;}
.dataSec__inner-cards__list-card__txt-desc__floatIcon.one.product{right:79%;bottom:73%;}
.dataSec__inner-cards__list-card__txt-desc__floatTxt.two.product{bottom:13%;left:13%;}
.dataSec__inner-cards__list-card__txt-desc__floatIcon.two.product{left:20%;right: 43%;bottom: 4%;}
.dataSec__inner-cards__list-card__wireImg2.product{top: -120%;left: 17%;z-index: -1;}
.dataSec__inner-cards__list-card__img.three.product{top:-10px;left:0;}
.dataSec__inner-cards__list-card__txt-desc__floatTxt.top.product{top: -34%;left: -11%;}
.dataSec__inner-cards__list-card__txt-desc__floatIcon.top.product{right: auto;left: 14%;top: -26%;}
.sttextOut{display: flex;justify-content: center;align-items: center;}

/* industries support */
.st-industry-main{background-color: var(--clr-feeede);padding-top: 10.875rem;display: flex;justify-content: center;}
.st-induswrapper{max-width:1500px;width:100%;display:inline-block;padding:0 10px;}
.tabs-nav{display:flex;justify-content:center;align-items:center;overflow:auto;}
.tabs-nav li{width:calc(25% - 10px);cursor:pointer;margin: 0 50px;}
.st-industry{background-color:var(--clr-feeede);padding-top:12rem;padding-bottom:15rem;}
.st-industry__inner-cards__list-card{display:flex;justify-content:space-between;gap:5rem;}
.st-industry__inner-cards__list-card.support{margin: 10rem 0;}
 ul.tabs-nav li:hover,ul.tabs-nav li.active{background-color:#feeddc;}
.industryImgList{display: flex;justify-content:center;}
.bannerSec__content-img.industries {width: 20%;margin: 2rem 0;}
.list-cardmain{display: flex;align-items: center;}

.industryImgList .tabs-nav li a img { transform-origin:50% 65%;transition:transform 0.5s,filter 0.5s ease-in-out;transform: scale(0.8);}
.industryImgList .tabs-nav li a img:hover{ transform: scale(1);}




/* accelerate */
.bannerSec__content.st-accelerate{display: flex;justify-content: center;align-items: center;padding: 16rem 0 0rem;}
.bannerSec__content-img.accelerate{width: 40%;margin-bottom:-8px;}
.st-industry__inner-cards__list-card.accelerate{display:flex;justify-content:space-between;gap:5rem;justify-content:center;margin-bottom: 9.375rem;gap:4rem;}

/* career page */
.st-career-main{background-color: var(--clr-feeede);padding-top: 10.875rem;display: flex;justify-content: center;}
.careerCardList{display:flex;justify-content:space-between;align-items:center;overflow:auto;flex-wrap: wrap;}
.careerCardList li{width:calc(50% - 100px);margin-bottom: 12rem;}
.career-address{display:flex;justify-content:flex-start;align-items:center;margin: 10px 0;}
.career-address-Img {width: 15%;margin-right: 20px;}
.st-careercard h2{font-family:var(--font-lato);font-size: 50px;font-weight: 700;margin-bottom: 30px;}
.career-address-Txt .career-Date{font-family:var(--font-lato);font-size: 30px;font-weight: 400;}
.career-address-Txt .career-place{font-family:var(--font-lato);font-size: 30px;font-weight: 400;}
.st-careercard p{font-family:var(--font-lato);font-size: 25px;font-weight: 400;line-height: 2;margin-bottom: 50px;}
.st-careercard .careerBut{font-family:var(--font-lexend);background-color:var(--clr-5a0534);border-radius:3.125rem;color:var(--white);font-size:26px;font-weight:500;padding:0.6875rem 1.5625rem;}

/* career Detail page */
.bannerSec.carDetail{display: flex;justify-content: center;align-items: center;}
.st-carDetail{margin-top: 15rem;}
.career-address-Img.carDetail{width: 7%;margin-right: 25px;}
.st-carDetail h2{font-family:var(--font-lexend);font-size: 128px;font-weight: 400;color:var(--white);margin-bottom: 80px;line-height: 1.1;}
.career-address.carDetail{margin:15px 0;}
.career-address-Txt.carDetail{color:var(--clr-e41e51);}
.cardetailResponse h2{font-family:var(--font-lato);font-size: 37px;font-weight: 700;color:var(--white);margin: 100px 0 50px;}
.cardetailResponse p{font-family:var(--font-lato);font-size: 20px;font-weight: 400;color:var(--white);}
.cardetailResponse ul{padding-left: 50px;}
.cardetail-Info ul{padding-left: 50px;}
.cardetailResponse ul li{list-style-type: disc;margin:15px 0;color:var(--white);font-family:var(--font-lato);font-size: 26px;font-weight: 400;color:var(--white);}
.cardetail-Info{margin: 5rem 0 6rem;}
.info-Card{color:var(--white);display: flex;justify-content: flex-start;font-family:var(--font-lato);font-size: 26px;align-items: center;margin: 5px 0;}
.info-Card h3{font-weight: 700;}
.info-Card p{font-weight: 400;margin-left: 10px;}
.info-Card.cardetail-Mail{margin-top: 3rem;}
.info-Card.cardetail-Mail h3{font-weight: 400;}
.info-Card.cardetail-Mail p{color:var(--clr-e41e51);}

/* digital Infrastructure */
.dataSec__inner-cards__list.digiinfra li{margin-bottom:350px;}
.dataSec__inner-cards__list-card__img.one.digiinfra::before{content:'';position:absolute;width:620px;height:550px;background-color:var(--clr-e41e51);border-top-right-radius:6.25rem;z-index:-1;left: 0px;top: -120px}
.dataSec__inner-cards__list-card__wireImg1.digiinfra{position:absolute;bottom: -103%;left: 28%;z-index: -1;width: 50%;}
.dataSec__inner-cards__list-card__img.two.digiinfra::before{content:'';position:absolute;width:620px;height:550px;background-color:var(--clr-e41e51);border-top-right-radius:6.25rem;z-index:-1;left:88px;top:-35px;}
.dataSec__inner-cards__list-card__wireImg2.digiinfra{position:absolute;top: -103%;left: 37%;z-index: 0;width: 45%;}
.dataSec__inner-cards__list-card__img.three.digiinfra::before{content:'';position:absolute;width:620px;height:550px;background-color:var(--clr-e41e51);border-top-right-radius:6.25rem;z-index:-1;left:0px;top:-258px;}
.dataSec__inner-cards__list-card__wireImg3.digiinfra{position:absolute;bottom: -95%;left: 11%;z-index: -2;}
.dataSec__inner-cards__list-card__img.four.digiinfra{left: 125px;}
.dataSec__inner-cards__list-card__img.four.digiinfra::before{content:'';position:absolute;width: 560px;height: 496px;background-color: var(--clr-e41e51);border-top-right-radius: 6.25rem;z-index: -1;left: 27px;top: 140px;}
.dataSec__inner-cards__list-card__wireImg4.digiinfra{position:absolute;top: 65%;left: 20%;z-index: -1;width: 50%;}
.dataSec__inner-cards__list-card__img.five.digiinfra::before{content:'';position:absolute;width:625px;height:550px;background-color:var(--clr-e41e51);border-top-right-radius:6.25rem;z-index:-1;left: 55px;top: 132px;}
.dataSec__inner-cards__list.digiinfra li:last-child{margin-bottom:50px;}
.dataSec__inner-cards__list-card.one .dataSec__inner-cards__list-card__txt-desc__floatTxt.digiinfra{left: 12%;top: -18px;}
.dataSec__inner-cards__list-card.one .dataSec__inner-cards__list-card__txt-desc__floatIcon.digiinfra {left: 16%;top: 6px;}
.dataSec__inner-cards__list-card.two .dataSec__inner-cards__list-card__txt-desc__floatTxt.digiinfra {top: 44%;left: 47%;}
.dataSec__inner-cards__list-card.two .dataSec__inner-cards__list-card__txt-desc__floatIcon.digiinfra{left: 52%;top: 50%;}
.dataSec__inner-cards__list-card.four .dataSec__inner-cards__list-card__txt-desc__floatTxt.digiinfra {top: -5%;left: 6%;}
.dataSec__inner-cards__list-card.four .dataSec__inner-cards__list-card__txt-desc__floatIcon.digiinfra{left: 9%;top: 2%;}
.dataSec__inner-cards__list-card.four .dataSec__inner-cards__list-card__txt-desc__floatTxt.digiinfra1 {top: -5%;left: 30%;}
.dataSec__inner-cards__list-card.four .dataSec__inner-cards__list-card__txt-desc__floatIcon.digiinfra1{left: 43%;top: 2%;}
.dataSec__inner-cards__list-card.five .dataSec__inner-cards__list-card__txt-desc__floatTxt.digiinfra {left: 57%;top: -24px;}
.dataSec__inner-cards__list-card.five .dataSec__inner-cards__list-card__txt-desc__floatIcon.digiinfra{left: 71%;top: 5px;}
.dataSec__inner-cards__list-card.three.digiinfra{margin-top: 0px;}
.dataSec__inner-cards__list-card__img.three.digiinfra{top:220px;}
.dataSec__inner-cards__list-card__img.four.digiinfra img{width: 65%;}
.dataSec__inner-cards__list-card__img.five.digiinfra{position: relative;isolation: isolate;top: -139px;left: -50px;}

/* about_Us */
.st-aboutcontainer{margin:0 auto;max-width:1500px;padding:0;}
.bannerSec__content.st-aboutUs{display: flex;justify-content: center;align-items: center;padding: 20rem 0 10rem;}
.bannerSec__content-img.st-aboutUs{width: 100%;float: left;margin: 0rem 0;}
.bannerSec__content-title__txt.st-aboutUs{font-size:110px;font-weight:400;line-height:1;color:var(--white);}
.st-industry__inner-cards__list-card.st-aboutUs{margin: 80px 0;}
.st-aboutUs-Out{display: flex;justify-content: center;align-items: center;background-color: var(--clr-feeede);}
.aboutUs-Inn-TeamList h3{text-align: center;font-size: 83px;font-weight: 400;font-family:var(--font-lexend);color:var(--clr-de2750);}
.aboutUs-Inn-TeamList ul{display:flex;flex-flow:row wrap;justify-content:flex-start;gap: 2rem;margin: 80px 0;}
.teamList-img{display: flex;justify-content: center;scale: 0.9;transition: all .5s ease-in-out;}
.teamList-img:hover{scale: 1;}
.aboutUs-Inn-TeamList ul li{width:calc(33% - 18px);margin-bottom: 5rem;}
.teamList-txt h2{text-align: center;font-family:var(--font-lato);font-size: 29px;font-weight: 700;margin-top: 20px;}
.teamList-txt p{text-align: center;font-family:var(--font-lato);font-size: 21px;font-weight: 400;margin-top: 10px;}
.st-industry-main.abouUs {padding-top: 3rem;}
.dataSec__inner-cards__list-card__txt-title.abouUs{color:var(--clr-de2750);}
.partnerSec.st-abouUs{background-color: var(--clr-1e1e1d);}
.partnerSec__inner-text__inner.st-abouUs{color:var(--white);font-size:100px;font-weight:400;line-height:0.9;}
.industryInn.abouUs{margin-bottom: 15rem;}
.industryInn.st-aboutUs{margin-bottom: 100px;}

/* contact-Us */
.st-contcontainer{margin:0 auto;max-width:89.00rem;padding:0;}
.st-contact-main{background-color: var(--clr-5a0534);display: flex;justify-content: center;padding-bottom: 60px;}
.st-contactInn ul{display:flex;justify-content:space-between;align-items:center;overflow:auto;flex-wrap:wrap;margin: 2rem 0;border-bottom: 1px solid #feeede;}
.st-contactInn ul:last-child{border-bottom: none;}
.st-contactInn ul li{width:calc(50% - 100px);margin-bottom: 80px;}
.st-contactInn h2{color:var(--white);font-family:var(--font-lato);font-size:40px;font-weight: 700;margin-top: 5rem;}
.st-contactInn ul li h3{color:var(--white);font-family:var(--font-lato);font-size:30px;font-weight: 700;margin-bottom: 2rem;}
.st-contactInn ul li p{color:var(--white);font-family:var(--font-lato);font-size:22px;font-weight: 400;}
.st-contactInn ul li span{display: flex;width: 100%;margin-top: 2rem;align-items: center;}
.st-contactInn ul li span img{max-width: 50%;float: left;margin-right: 25px;}
.bannerSec__content.st-contactUs{display:flex;justify-content:space-between;align-items:end;padding:14rem 0 6rem;}
.st-transcontactForm{display:flex;justify-content:center;background-color:var(--clr-feeede);}
.cntform{margin-top: 100px;}
.cntform h2{font-size:110px;color:var(--clr-5a0534);font-weight: 400;}
.transContform{display:grid;grid-template-columns:1fr;grid-gap:40px;width:60%;float:left;margin: 80px 0;}
.traslab-input{width:100%;border:2px solid var(--clr-5a0534);border-radius:30px;background-color:var(--clr-feeede);padding:0.9em;font-family:var(--font-lato);font-size:18px;font-weight: 700;color:var(--clr-5a0534);}
.traslab-input::placeholder{font-family:var(--font-lato);font-size:18px;font-weight: 700;color:var(--clr-5a0534);}
textarea{resize:none;}
.transcontBut .transSub{text-align:center;text-decoration:none;vertical-align:middle;cursor:pointer;border:none;border-radius:40px;padding:9px 30px;font-size:18px;line-height:22px;display:flex;align-items:center;color:#FFFFFF;background-color:var(--clr-5a0534);font-family:var(--font-lato);font-size:18px;font-weight: 700;}
.bannerSec__content-img.st-aboutUs.st-contactUs{margin: 0rem 0;display: flex;justify-content: center;}
input[type=file]::file-selector-button{margin-right:20px;border:none;background-color:var(--clr-5a0534);padding:10px 20px;border-radius:10px;color:#fff;cursor:pointer;font-family:var(--font-lato);font-size:18px;font-weight: 700;}

/* blog page */
.bannerSec__content-img.blog{width: 80%;margin-bottom: 3rem;}
.st-blogOut{display: flex;justify-content: center;align-items: center;}
.blogdigitran{font-family:var(--font-lato);font-size:26px;font-weight: 400;margin: 5rem 0 5rem;}
.blogdigitran h1{font-size:38px;font-weight: 700;margin-bottom: 50px;}
.blogdigitran p{font-size:30px;font-weight: 400;margin: 10px 0;}
.blogdigitran img{max-width: 100%;margin: 70px 0;}
.blogdigitran h2{font-size:30px;font-weight: 700;padding: 40px 0;}
.blogdigitran h3{font-size:30px;font-weight: 700;margin-top: 50px;}
.blogButton{margin-top: 4rem;}
.blogButton a{padding: 8px 18px;background-color:var(--clr-de2750);border-radius: 20px;color:var(--white);font-family:var(--font-lexend);font-weight: 500;font-size: 22px;}
.insightsPageSec__inner-tabs__list li a.active{background-color: #5c0535;color: #FFFFFF;}

/* case-studies */
.bannerSec__content-title__txt.case-study{line-height: 70px;font-size: 60px;}
.st-casestudies-Out{background-color: var(--clr-5a0534);display: flex;justify-content: center;align-items: center;}
.case-studies {border-top: 2px solid var(--white);color:var(--white);font-family:var(--font-lato);padding: 80px 0;}
.case-studies h1{font-family:var(--font-lexend);font-weight: 700;font-size: 72px;color:var(--white);margin-bottom: 2rem;}
.case-studies ul{display:flex;justify-content:space-between;overflow:auto;flex-wrap: wrap;}
.case-studies ul li{width:calc(50% - 100px);margin-bottom: 3rem;}
.case-studies h2{font-size:38px;font-weight: 700;margin: 30px 0;}
.case-studies p span{margin: 40px 0;}
.case-studies p{font-size:30px;font-weight: 400;margin: 25px 0;}
.error_info{color: #e31b1b;padding-left: 15px;font-size: 16px;}